--[[ simpleMinimap localization file ]]--

-- english defaults
sm_HELP = {
  "/smm show X :: show button X",
  "/smm hide X :: hide button X",
  " >> X can be 'location', 'time', or 'zoom'",
  "/smm alpha N :: set minimap alpha to N (0~1)",
  "/smm scale N :: set minimap scale to N (>0)",
  "/smm lock :: lock minimap movement and hide movers",
  "/smm ping :: toggle minimap ping tooltips",
  "/smm skin :: cycle to next minimap skin",
  "/smm reset :: reset minimap to defaults",
}

smm_SHOW_HEADING = "Show / Hide"
smm_LOCATION = "location"
smm_LOCATION_TOOLTIP = "show/hide the location bar"
smm_MOVERS = "movers"
smm_MOVERS_TOOLTIP = "show/hide the quest/time/doll mover frames"
smm_PING = "pings"
smm_PING_TOOLTIP = "show/hide minimap pinger's name as a minimap tooltip"
smm_TIME = "time"
smm_TIME_TOOLTIP = "show/hide the day/night indicator"
smm_ZOOM = "zoom"
smm_ZOOM_TOOLTIP = "show/hide the zoom in/out buttons"

smm_ALPHA = "alpha"
smm_ALPHA_TOOLTIP = "set the minimap alpha level"
smm_SCALE = "scale"
smm_SCALE_TOOLTIP = "set the minimap scale"
smm_SKIN = "skin"
smm_SKIN_TOOLTIP = "change the minimap skin"

smm_LOCK = "lock"
smm_LOCK_TOOLTIP = "lock/unlock the minimap and button movement"
smm_RESET = "reset"
smm_RESET_TOOLTIP = "reset the minimap to defaults"


-- german localization
if (GetLocale()=="deDE") then
  sm_HELP = {
    "/smm show X :: Zeige Button X",
    "/smm hide X :: Verstecke Button X",
    " >> X kann 'location', 'time', oder 'zoom' sein",
    "/smm alpha N :: Setze Minimap Transparenz zu N (0~1)",
    "/smm scale N :: Setze Minimap Skalierung zu (>0)",
    "/smm lock :: Minimap und Buttons fixieren oder freigeben",
    "/smm ping :: Minimap Ping Tooltips wechseln",
    "/smm skin :: Minimap Skins wechseln",
    "/smm reset :: Minimap auf Standard zur\195\188cksetzen",
  }
end
